# Filename: pick_point_set_single_point.py
# Purpose: Set property to select only a single point.
# Returns: Bool.

from maptek import vulcan_gui

pt = vulcan_gui.pick_point() # creates a point object
pt.set_single_point() # set property to select only one point
pnt = pt.pick('Pick point') # pick the point

# do something with point...
print(pnt)